Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

remove some deprecated compatibility hacks #2818

Merged
merged 5 commits into from Jan 7, 2016

Conversation

@wardi
Copy link
Contributor

@wardi wardi commented Dec 31, 2015

  • new_tests and new_authz deprecated since 2.4
  • c.form use deprecated since 2.3
@rossjones rossjones self-assigned this Jan 7, 2016
rossjones added a commit that referenced this issue Jan 7, 2016
remove some deprecated compatibility hacks
@rossjones rossjones merged commit ab55a94 into ckan:master Jan 7, 2016
2 checks passed
amercader added a commit to ckan/ckanext-pages that referenced this issue Jan 15, 2016
rbvictor added a commit to rbvictor/ckanext-privatedatasets that referenced this issue Jul 5, 2016
According to ckan/ckan#2818, ckan.new_authz is deprecated. 
This fix is similar to 40bf2d7
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants